Bug 12465 - kdelibs-devel broken in Sisyphus
: kdelibs-devel broken in Sisyphus
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdelibs-devel)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-08-04 10:29 by
Modified: 2007-09-18 22:38 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-04 10:29:50
In Sisyphus (3.08.2007) kdelibs-devel is broken
 here is excerpt from the hasher log
hsh-install: changed working directory to `/home/denis/TestBuild'
Чтение списков пакетов...
Построение дерева зависимостей...
Выбрано libfreetype для 'freetype2'
Выбрано gcc4.1-c++ для 'gcc-c++'
Выбрано xorg-x11-devel для 'XFree86-devel'
Некоторые пакеты установить невозможно. Это может означать, что Вы
потребовали невозможного, либо пользуетесь нестабильным репозиторием.
Часть необходимых пакетов либо ещё не создана, либо была удалена
из каталога 'Входящие'.
Эти сведения могут помочь найти выход из ситуации:

Следующие пакеты имеют неудовлетворенные зависимости:
  kdelibs-devel: Требует: libarts-devel но пакет не будет установлен
                 Требует: libarts-qtmcop-devel но пакет не будет установлен
E: Извините, `битые' пакеты
hsh-install: failed to calculate package file list.
hsh-install: Failed to generate package file list.

Steps to Reproduce:
1.hsh -v hasher "some package buildrequires kdelibs-devel
2.
3.
Actual Results:  
broken dependencies

Expected Results:  
Normal work
------- Comment #1 From 2007-08-05 12:11:36 -------
Это не kdelibs-devel битый. Это libvorbis-devel сломан. Исправленно в
libvorsbis-1.2.0-alt2.1.
------- Comment #2 From 2007-08-06 14:23:07 -------
libvorsbis-1.2.0-alt2.1